/*   Colors: Pink = #c14953 Brown = #470303 Orange = #f48668, Light-Pink = #f5ddd9   */

body {font-size: 80%;}

                                                   /*<---   Top Zone   --->*/

#section-header {

	background-image: url('../images/front-header-normal.jpg');
	height: 28em;
	
}
                                                          
                                               /*<---    Zone Welcome    --->*/
                                               

#region-welcome {

	text-align: center;
	margin: 0 auto;
	float:none;
			
}

.welcome-title {

	letter-spacing: 0.05em;
	font-size: 1.8em;
	margin-bottom: 1em;
	
}

.welcome-body {

	letter-spacing: 0.05em;
	font-size: 1.4em;
	margin-bottom: 1em;
	
}

.welcome-footer {

	letter-spacing: 0.05em;
	font-size: 1.8em;
	margin-bofttom: 1em;
	
}

                                               /*<---   Zone Antipasti Menu   --->*/
                                               
                                          
#zone-antipasti-menu-wrapper {

	background-image: url('../images/background-menu.jpg');
	background-size: cover;
	height: auto;
	padding: 3em 0;
	
}
                                              
#region-antipasti-menu {
	
	text-align: center;
	margin: 0 auto;
	float:none;
	
}

#region-antipasti-menu h2 {

	font-size: 2em;	
	letter-spacing: 0.02em;
    margin-bottom: 2em;

}

#region-antipasti-menu td {padding-top: 1em;}

.meal-title {text-align: left; color: #c14953; font-size: 1.5em;}
.meal-description {text-align: center; color: #470303; font-size:1.2em;}
.meal-price {text-align: center; color: #c14953; font-size: 1.2em;}


                                               /*<---   Zone Antipasti Image   --->*/
                                               
#zone-antipasti-image-wrapper {

	background-image: url('../images/antipasti-2-normal.jpg');
	height: 28em;
	
}
                                              
                                              
                                               /*<---   Zone Secondi Menu   --->*/
                                               
#zone-secondi-menu-wrapper {

	background-image: url('../images/background-menu.jpg');
	background-size: cover;
	height: auto;
	padding: 3em 0;
	
}
                                              
#region-secondi-menu {
	
	margin: 0 auto;
	float:none;
	
}

#region-secondi-menu h2 {

	font-size: 2em;	
    letter-spacing: 0.02em;
    margin-bottom: 2em;

}

#region-secondi-menu td {padding-top: 1em;}


                                              /*<---   Zone Secondi Image   --->*/
                                               
#zone-secondi-image-wrapper {

	background-image: url('../images/secondi-normal.jpg');
	height: 28em;
	
}
                                              

                                               /*<---   Zone Contorni Menu   --->*/
                                               
#zone-contorni-menu-wrapper {

	background-image: url('../images/background-menu.jpg');
	background-size: cover;
	height: auto;
	padding: 3em 0;
	
}
                                              
#region-contorni-menu {
	
	margin: 0 auto;
	float:none;
	
}

#region-contorni-menu h2 {

	font-size: 2em;	
    letter-spacing: 0.02em;
    margin-bottom: 2em;

}

#region-contorni-menu td {

	padding-top: 1em;
	
}

                                                /*<---   Zone Contorni Image   --->*/
                                               
#zone-contorni-image-wrapper {

	background-image: url('../images/contorni-normal.jpg');
	height: 28em;
	
}

                                                /*<---   Zone Dolci Menu   --->*/
                                               
#zone-dolci-menu-wrapper {

	background-image: url('../images/background-menu.jpg');
	background-size: cover;
	height: auto;
	padding: 3em 0;
	
}
                                              
#region-dolci-menu {
	
	margin: 0 auto;
	float:none;
	
}

#region-dolci-menu h2 {

	font-size: 2em;	
    letter-spacing: 0.02em;
    margin-bottom: 2em;

}

#region-dolci-menu td {padding-top: 1em;}

                                                /*<---   Zone Dolci Image   --->*/
                                               
#zone-dolci-image-wrapper {

	background-image: url('../images/dolci-normal.jpg');
	height: 28em;
	
}
  
                                                /*<---   Zone Google Map Title   --->*/ 
                                              
#zone-google-map-title-wrapper {

	height: 4em;
	padding: 3em 0;
	border-top: solid 0.1em #fff;
	border-bottom: solid 0.1em #fff;
		
}

#region-google-map-title h2 {
	
	font-size: 2em;	
    letter-spacing: 0.02em;
	
}

                                               /*<---   Zone Google Map   --->*/
                                               
#zone-google-map-wrapper {

	background-image: url('../images/map-normal.png');
	height: 28em;
	
}
                                            

                                               /*<---   Zone Contact   --->*/
                                               
#zone-contact-wrapper {padding: 2em 0;}

#region-contact h2.block-title {

	font-size: 1.5em;	
	letter-spacing: 0.05em;

}

.contact-first-row {

	text-align: center;
	margin: 0 auto;
	
}

.contact-first-name {
	
	letter-spacing: 0.05em;
	
}

.contact-last-name {
	
	letter-spacing: 0.05em;
	
}

.contact-email {
	
	letter-spacing: 0.05em;
	
}

.contact-message {

	width: 95%;
	margin: 0 auto;
	text-align: center;	
	letter-spacing: 0.05em;
	
}

#region-contact .form-actions  {margin: 2em auto;} 

#region-contact .marker, .form-required {color: #f5ddd9;}

#zone-contact-submission-wrapper {

	background-image: url('../images/vito-opc-low.jpg');
	background-size: cover; 
	height: 32em;
	padding-top: 16em;
		
}

#region-contact-submission {

	text-align: center;
	margin: 0 auto;
	float:none;

}

.webform-submission-text {

	font-size: 1.5em;	
	letter-spacing: 0.05em;

}

.webform-submission-signature {

	font-size: 2em;	
	letter-spacing: 0.05em;
	margin-top: 2em;

}

.webform-submission-button {margin-top: 3em;}                                            

                                               /*<---   Zone Footer   --->*/ 
                                               
#zone-footer-wrapper {padding: 2em 0;}

#region-footer {

	width: 100%;
	text-align: center;
	margin: 0 auto;
	
}

.footer-address {margin-right: 10em;}

.footer-tripadvisor {margin-right: 10em;}

.footer-facebook {}
                             
